/*公共样式--开始*/
html,
body,
div,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
form,
input,
textarea,
th,
td,
select {
  margin: 0;
  padding: 0;
  word-break:break-all;
}
* {
  box-sizing: border-box;
}
html,
body {
  min-height: 100%;
}

body {
  font-family: "Microsoft YaHei";
  font-size: 14px;
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
ul,
ol {
  list-style: none;
}

img {
  border: none;
  vertical-align: middle;
  max-width: 100%;
}
body table,
body tr,
body td{
  border:1px solid #999 !important;
}
body td{
  padding:0px 15px;
}
.none{
  display: none;
}

.fl {
  float: left;
}
.fr {
  float: right;
}
.clearboth {
  clear: both;
}
body {
  font-family: Microsoft YaHei;
}
.w1300 {
  max-width: 1300px;
  margin: 0 auto;
}
.nav .x-menu  > li{
  margin: 0 15px;
}
.x-menu {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.toptel {
  padding-left: 50px;
  margin-left: 57px;
  background: url(../img/tel.jpg)
    no-repeat center left;
    font-family: 'Arial';    
    height:100px;  
}
.toptel p{
  margin-top:25px;
  font-size: 15px;
  color:#666666;
  font-style: italic;
}

.toptel strong{
  font-size:25px;
  color:#f00;
}

.toplogo {
  line-height:100px;  
  display: flex;
  align-items: center;  
}

.toplogo > a {
  color:#2f318b;
  font-size: 27px;
  font-weight: bold;
}

.toplogo > img{
  height:40px;
  margin-right:10px;
}

.xymob-head-box .xymob-logo > a{
  color:#fff;
  font-size:19.5px;
  width:100%;
  display: inline-block;
  text-align: center;  
}

.x-menu > li > a::after {
  content: "";
  display: block;
  width: 3px;
  height: 4px;
  position: absolute;
  top: 50%;
  right: -26px;
  background: url(../img/nav1.jpg);
}
.x-menu > li:last-child > a::after {
  display: none;
}

/*主体样式*/
.title .p1 {
  font-size: 36px;
  color: #333;
  font-weight: 700;
  text-align: center;
  line-height: 36px;
  background: url(../img/tp1.png)
    center no-repeat;
  margin-bottom: 20px;
}
.title .p2 {
  font-size: 16px;
  line-height: 16px;
  color: #666666;
  text-align: center;
}


.product {
  margin-top: 57px;
}
.pro ul{display: flex; justify-content: space-between;flex-wrap:wrap;}
.pro ul li {
  width:32.8%;
  background: #fafafa;
  margin-bottom: 10px;
  position: relative;
  cursor: pointer;
  border-radius: 4%;
}


.pro ul li .ppp {
  padding-top:48px;
  padding-bottom: 40px;
  position: relative;
  z-index: 2;
  transition: all 0.3s;
}

.pro ul li .tu{margin:0 auto;margin-bottom:30px;}
.pro ul li .img{display:block;}
.pro ul li .img2{display:none;}
.pro ul li img{margin:0 auto;display:block;}


.pro ul li .ppp .p1 {
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  text-align: center;
  color: #333;
  margin-bottom: 20px;
  transition: all 0.3s;
}



.pro ul li .ppp .p2 {
  width: 84%;
  margin: 0 auto;
}
.pro ul li .ppp .p2 .s2 {
  font-size: 16px;
  color: #666666;
  line-height: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  width: 90%;
  transition: all 0.3s;
}
.pro ul li .ppp .p2 .s1 {
  display: block;
  width: 16px;
  height: 16px;
  line-height: 13px;
  text-align: center;
  background: #666666;
  color: #fff;
  float: right;
  border-radius: 50%;
  transition: all 0.3s;
}
.pro ul li::after {
  content: "";
  width: 100%;
  height: 0;
  bottom: 0;
  position: absolute;
  background: #fafafa;
  transition: all 0.3s;
  z-index: 1;
}
.pro ul li:hover::after {
  height: 100%;
}
.pro ul li:hover .ppp .p2 .s2 {
  color: #1d5b8f;
}
.pro ul li:hover .img{display:none;}
.pro ul li:hover .img2{display:block;}

.pro ul li:hover .ppp .p1 {
  color: #1d5b8f;
}
.pro {
  margin-top: 54px;
}

.ys {
  background: url(../img/ys.jpg);
  padding-top: 75px;
  margin-top: 70px;
  padding-bottom: 70px;
}
.ys .title .p1 {
    background: url(../img/ysp.png)
    center no-repeat;
}
.yous .shunxu {
  width: 66px;
  height: 66px;
  background: #1d5b8f;
  border-radius: 5px;
  padding-top: 12px;
}
.yous .shunxu .p1 {
  font-size: 32px;
  font-family: Impact;
  color: #fff;
  line-height: 32px;
  text-align: center;
}
.yous .shunxu .p2 {
  width: 20px;
  height: 2px;
  background: #fff;
  margin: 0 auto;
  margin-top: 6px;
}
.yous .yscont {
  margin-left: 16px;
  padding-top: 7px;
}
.yous .yscont .p1 {
  font-size: 26px;
  line-height: 26px;
  font-weight: 700;
  color: #1d5b8f;
}
.yous .yscont .p2 {
  color: #666666;
  font-size: 16px;
  line-height: 16px;
  margin-top: 11px;
}
.yous {
  position: relative;
  margin-top: 56px;
  padding-bottom: 69px;
}
.ads {
  position: absolute;
}
.zhuan {
  width: 27.6%;
  position: relative;
  margin: 0 auto;
}
.zhuan .znei {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -54px;
  margin-left: -49px;
}
.zhuan .img {
  width: 100%;
}
.znei {
  text-align: center;
}
.znei p {
  line-height: 30px;
  font-size: 30px;
  color: #1d5b8f;
  font-weight: 700;
  text-align: center;
}
.zhuan .zhuanimg {
  transition: all 5s;
}

@keyframes imageAnimation {
  0% {
    transform: rotate(0deg);
  }
  33% {
    transform: rotate(120deg);
  }
  66% {
    transform: rotate(240deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.zhuan .zhuanimg {
  animation: imageAnimation 5s infinite;
}
.ad0 {
  left: 0;
  top: 66px;
}
.ad1 {
  left: 4.6%;
  top: 236px;
}
.ad2 {
  right: 0;
  top: 66px;
}
.ad3 {
  right: 4.6%;
  top: 236px;
}
.ad2 .yscont {
  float: left;
  margin-left: 0;
  margin-right: 16px;
  text-align: right;
}
.ad2 .shunxu {
  float: right;
}
.ad3 .yscont {
  float: left;
  margin-left: 0;
  margin-right: 16px;
  text-align: right;
}
.ad3 .shunxu {
  float: right;
}
.zixun {
  width: 638px;
  height: 58px;
  background: #fff;
  border-radius: 30px;
  margin: 0 auto;
  padding-left: 15px;
  box-shadow: 0 0 10px rgb(197, 214, 241);
}
.zixun .s1 {
  display: inline-block;
  background: url(../img/tel2.png)
    no-repeat left center;
  line-height: 58px;
  padding-left: 48px;
  font-size: 16px;
  color: #1d5b8f;
}
.zixun .s1 b {
  font-size: 30px;
  font-family: Arial;
  color: #1d5b8f;
  font-weight: 700;
}
.zixun a {
  display: block;
  float: right;
  width: 208px;
  height: 58px;
  border-radius: 30px;
  background: url(../img/dj.png)
    no-repeat #ec6b00;
  background-position: 34px;
  padding-left: 85px;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  line-height: 58px;
  transition: all .3s;
}

.zixun a:hover{
    background-color: #1d5b8f;
}






.news {
  margin-top: 70px;
}
.wenzi span {
  display: block;
  font-size: 14px;
  color: #fff;
  line-height: 54px;
}
.wenzi .s1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 70%;
}
.wenzi {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 0 12px;
  background: rgb(0, 0, 0, 0.7);
}
.ntop {
  position: relative;
  overflow: hidden;
}
.n1 {
  width: 31.5%;
}
.ntop img {
  transition: all 0.5s;
  width: 100%;display:block;
}
.ntop:hover img {
  transform: scale(1.1);
}
.n1 ul {
  margin-top: 34px;
}
.n1 ul li {
  padding-left: 18px;
  background: url(../img/xd.png)
    no-repeat left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  line-height: 14px;
  color: #666666;
  cursor: pointer;
}
.n1 ul li + li {
  margin-top: 24px;
}
.n1 ul li a {
  color: #666666;
  transition: all .3s;
}
.n1 ul li:hover a {
    font-weight: 600;
  color: #1d5b8f;
}
.n1 ul li:hover {
  background: url(../img/xd2.png)
    no-repeat left;
}
.n {
  display: flex;
  justify-content: space-between;
  margin-top: 56px;
}
.xwbt {
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 33px;
  padding-left: 14px;
  border-left: #1d5b8f 3px solid;
  color: #333;
}
.lxl .p1 {
  font-weight: 700;
  font-size: 30px;
  color: #1d5b8f;
  line-height: 30px;
  margin-bottom: 18px;
}
.lx {
  background: #f5f5f5;
  padding-top: 50px;
  margin-top: 100px;
  padding-bottom: 43px;
  position: relative;
}
.lxl .p2 a {
  font-size: 18px;
  line-height: 18px;
  color: #666666;
}
.lxl .p2 a::after {
  content: "|";
  margin: 0 15px;
}
.lxl .p2 a:last-child::after {
  display: none;
}
.ss #keyword {
  width: 418px;
  line-height: 54px;
  background: #fff;
  padding-left: 23px;
  border: none;
  outline: none;
}
.ss {
  padding-top: 5px;
}
.ss #keyword::placeholder {
  font-size: 16px;
  color: #999999;
}
.ss #s_btn {
  width: 118px;
  display: block;
  line-height: 54px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  border: none;
  background: #1d5b8f;
  margin-left: 16px;
  outline: none;
}
.foot {
  padding-top: 53px;
  padding-bottom: 50px;
}
.foot .fb1{width:44.62%;}
.foot .fb1 img {
  margin-bottom: 19px;
}
.fb2 {
  padding-top: 15px;
}
.fb1cont {
  font-size: 14px;
  color: #666666;
  line-height: 27px;
}
#c_n12 {
  z-index: 1 !important;
  height: 100%;
  opacity: 1 !important;
}
.fnr p:first-child {
  font-size: 38px;
  font-family: Arial;
  line-height: 38px;
  font-weight: 700;
  color: #1d5b8f;
  text-align: right;
}
.fnr p:nth-child(2) {
  font-size: 16px;
  line-height: 16px;
  color: #666666;
  margin-top: 22px;
  text-align: left;
}
.ptt {
  font-size: 14px;
  color: #999999;
  line-height: 14px;
  margin-top: 22px;
}
.ptt a {
  color: #999999;
}
.ptt a:hover {
  color: #1d5b8f;
}
.ma {
  margin-left: 26px;
  padding: 5px;
  border: 3px #ededed solid;
}
.ma img{
  max-width: 150px;
}
.xfoot {
  background: #16181a;
}
.flink {
padding:28px 0;
  font-size: 14px;
  color: #fff;
  border-bottom: 1px solid #2e3031;
}



.bq {
 padding:28px 0;
  font-size: 14px;
  color: #fff;
}
.bq a {
  color: #fff;
}
.bq a:hover {
  opacity: 0.8;
}


.sjj {
  display: none;
}
.xypg-left-title {
  background-color: #1d5b8f;
}
.xypg-job-list .job-title {
  background-color: #1d5b8f;
}
.xypg-news-list li .more span:hover {
  background-color: #1d5b8f;
}
.xypg-pagination a:hover {
  background-color: #1d5b8f;
}
.xypg-news-list li:hover .more span {
  background-color: #1d5b8f;
}
.xypg-pagination #current,
.xypg-pagination a:hover {
  border: #1d5b8f;
  background: #1d5b8f;
}

#J_dotLine {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}
.lx .w1300 {
  position: relative;
  z-index: 2;
}
@media (min-width: 1300px) {
  .container {
    width: 1300px;
  }
  .plist .slick-arrow {
    outline: none;
    border: none;
    z-index: 999;
    font-size: 0;
    position: absolute;
    width:34px;
    height: 44px;
    margin-top: -30px;
    top: 50%;
}
}
@media (max-width: 1249px) {
  .bq .fr {
    float:left;
  }
}
@media (max-width: 1198px) {
  .foot {
    display: none;
  }
}
@media (max-width: 1360px) {
  .w1300 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 1159px) {
  .znei p {
    line-height: 30px;
    font-size: 16px;
    color: #1d5b8f;
    font-weight: 700;
    text-align: center;
  }
  .zixun {
    margin-top: 0;
  }
  .zhuan .znei {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -32px;
    margin-left: -29px;
  }
  .zhuan {
    width: 20%;
    position: relative;
    margin: 0 auto;

    top: 65px;
  }
  .zhuan .znei .img1 {
    width: 32px;
  }
  .zixun {
    margin-top: 45px;
  }
  .yous .yscont .p2 {
    font-size: 14px;
  }
}
@media (max-width: 1145px) {
  .x-menu > li > a::after {
    right: -15px;
  }
}
@media (max-width: 1079px) {
  .lxl .p1 {
    font-weight: 700;
    font-size: 23px;
    color: #1d5b8f;
    line-height: 23px;
    margin-bottom: 18px;
  }
  .lxl .p2 a {
    font-size: 14px;
    line-height: 14px;
    color: #666666;
  }
  .ss #keyword {
    width: 315px;
  }
  .lx {
    margin-top: 50px;
  }
.zhuan{opacity:0;}
.yous{padding-bottom:0;}
}

@media (max-width: 990px) {
  .head {
    display: none;
  }
  .zhuan {
    display: none;
  }

  .yous {
    height: 295px;
  }

  .x-banner {
    margin-top: 60px;
  }
}
@media (max-width: 960px) {
  .n .n1:last-child {
    display: none;
  }
  .n1 {
    width: 48%;
  }
}
@media (max-width: 834px) {
    .bq{
        line-height:26px;
    }
}
@media (max-width: 800px) {
  .lx {
    display: none;
  }
  .xfoot {
    margin-top: 20px;
  }
}
@media (max-width: 829px) {
  .pro ul li {
    width: 49%;
    margin-right: 0;
  }
  .pro ul li:nth-child(2n) {
    float: right;
  }
}
@media (max-width: 800px) {
  .ad1 {
    left: 0;
  }
  .ad3 {
    right: 0;
  }
}
@media (max-width: 735px) {
  /* .ads {
    position: unset;
  } */
  .yous .shunxu {
    width: 40px;
    height: 40px;
    background: #1d5b8f;
    border-radius: 5px;
    padding-top: 7px;
  }
  .yous .shunxu .p1 {
    font-size: 16px;
    font-family: Impact;
    color: #fff;
    line-height: 16px;
    text-align: center;
  }
  .yous .shunxu .p2 {
    width: 20px;
    height: 2px;
    background: #fff;
    margin: 0 auto;
    margin-top: 5px;
  }
  .yous .yscont {
    padding-top: 0;
  }
  .yous .yscont .p1 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    color: #1d5b8f;
  }
  .yous .yscont .p2 {
    font-size: 13px;
    margin-top: 6px;
  }
  .ad0 {
    top: 0;
  }
  .ad2 {
    top: 0;
  }
  .ad1 {
    top: 100px;
  }
  .ad3 {
    top: 100px;
  }
  .yous {
    height: 167px;
    padding-bottom: 0;
  }
  .zixun {
    margin-top: 0;
  }
  .ys {
    padding-top: 25px;
    padding-bottom: 45px;
  }
}
@media (max-width: 690px) {
  .zixun {
    display: none;
  }
  .ads {
    position: unset;
  }
  /* .ads + .ads {
    margin-top: 20px;
  } */
  .ad2 .shunxu {
    float: left;
  }
  .ad3 .shunxu {
    float: left;
  }
  .yous {
    height: auto !important;
  }
  .ad2 .yscont {
    margin-left: 16px;
    margin-right: 0;
    text-align: left;
  }
  .ad3 .yscont {
    margin-left: 16px;
    margin-right: 0;
    text-align: left;
  }
  .ads + .ads {
    margin-top: 35px;
  }
}
@media (max-width: 665px) {
  .n1:nth-child(2) {
    display: none;
  }
  .n {
    justify-content: center;
  }
  .n1 {
    width: 80%;
  }
  .ntop img {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .title .p1 {
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 8px;
  }
  .product {
    margin-top: 36px;
  }
  .title .p2 {
    font-size: 12px;
    line-height: 15px;
  }
  .pro {
    margin-top: 20px;
  }
  .pro ul .ppp {
    background-position-y: 20px !important;
    background-size: 20% !important;
  }
  .pro ul li .ppp {
    padding-top:28px;
    padding-bottom: 20px;
  }
   .pro ul li .tu{margin-bottom:20px;}
   .pro ul li img{width:30%;margin:0 auto;}
  .pro ul li .ppp .p1 {
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 10px;
  }
  .pro ul li .ppp .p2 .s2 {
    font-size: 12px;
    color: #666666;
    line-height: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 85%;
    transition: all 0.8s;
  }
  .yous {
    margin-top: 20px;
  }
  .ys {
    margin-top: 36px;
  }
  .n1 {
    width: 95%;
  }
  .news {
    margin-top: 36px;
  }
  .n {
    margin-top: 20px;
  }
  .xwbt {
    margin-bottom: 15px;
  }
  .flink {
    line-height: 48px;
  }
  .bq {
    line-height: 28px;
    padding-top:15px;
    padding-bottom:15px;
  }
  .flink {
    display: none;
  }
  .sjj {
    display: block;
    padding: 20px 15px;
    margin-top: 20px;
    background: #ededf5;
    margin-top: 40px;
  }
  .fb1cont{margin-top:10px;}
  .xfoot {
    margin-top: 0;
  }

}

.footer33{height:50px;}

@media (max-width: 768px) {
 .x-banner{margin-top:60px;}
 .page-banner{margin-top:60px;}
}


@media (max-width:320px) {
 .wenzi .s2{display:none;}
 .wenzi .s1{width:100%;}
 .wenzi span{line-height:45px;}
 .yous .shunxu{display:none;}
 .yous .yscont{margin-left:0;}
 .bq{font-size:12px;line-height:20px;}
} 

#fy_page {
  width:100%; 
  margin:30px auto;
  font-size:14px;
  text-align: center;
}      
#fy_page a{           
      font-size:14px;            
      color: #333;
      background-color: #fff;        
      display: inline-block;    
      padding:4px 10px;	
      text-align: center;            
      margin:0 2px;
      border:1px solid #e2e2e2;
  }

#fy_page a.page-num-current,
#fy_page a:hover{
  background-color: #2f318b;        
  color:#fff;
  border: none;
}

.box2 {  
  max-width: 1300px;
  margin: 0 auto;  
}
.box2 .yh .ad2 {
  padding-top: 2rem;    
  padding-bottom: 3rem;  
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between
  
}

.box2 .yh .ad2 li {  
  width: 24.6%;
  text-align: center;
  border:3px solid #fff;
  padding:20px 0;
  margin-top:15px;    
  border-radius: 4%;
  background-color: #fff; 
}

.box2 .yh .ad2 li .img1 img {
  max-width: 100%;
}

.box2 .yh .ad2 li .w1 {
  color: #333333;
  font-size: 0.9rem;
  font-weight: bold;
  padding-top: 1.5rem;
  padding-bottom: 0.75rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.box2 .yh .ad2 li .w2 {
  color: #666666;
  font-size: 0.7rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.box2 .yh .ad2 li .w3 {
  color: #666666;
  font-size: 0.7rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.menu {
  border-top: 1px solid #edecec;
  padding:12px 0;
}
.menu.scroll{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background: #fff;
}

.nav-li {
  position: relative;
  z-index: 999;
}

.nav-li .nav-a {
  display: block;
  line-height: 2;
  font-size: 0.8rem;
  color: #333333;
  text-align: center;
  border-bottom: 2px solid #fff;
  margin: 0 1.5rem;
}

.nav-ul {
  position: absolute;
  left: 50%;
  top: 130%;
  background-color: #fff;
  z-index: 999;
  min-width: 100%;
  transform: translate(-50%, 20px);
  opacity: 0;
  visibility: hidden;
  transition: all .5s ease;
  border-top:1px solid #eee;
}

.nav-ul li {
  width: 100%;
}

.nav-ul li a {
  width: 100%;
  line-height: 38px;
  text-align: center;
  display: block;
  color: #000;
  white-space: nowrap;
  padding: 0 5px;
  font-size: 14px;
}

.nav-li:hover .nav-a {
  color: #10028b;
  border-bottom: 2px solid #10028b;
}

.nav-li:hover .nav-ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translate(-50%, 0);
}

.nav-ul li a:hover {color:#10028b;}


@media(max-width:1024px) {
  .nav-li .nav-a {
      margin: 0 1.6rem;
  }
}

.mx1200 {
  max-width: 1200px;
  margin: 0 auto;
}

@media (max-width: 1024px) {
  .mx1200 {
    padding: 0 2%;
  }
  .kf{
    display: none!important
  }
}

.head1-bg {
  background: #f8f8f8;
  border-bottom: 1px solid #edecec;
  line-height: 3.2;
}

.head1-bg .head1-index {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #666666;
  font-size: 0.7rem;
}

.head1-bg .head1-index a {
  color: #666666;
}

.head2-index {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:10px 0;
}

.head2-index .logo {
  line-height: 3;  
}
.head2-index .logo  a{
   color:#1d5b8f;
   font-weight: bold;
   font-size:35px;
}

.head2-index .logo img {
  width:50px;
  margin-right:10px;
}

.head2-index .top-tel {
  background: url(/skin/img/tel.png) no-repeat left center;
  padding-left: 2.5rem;
}

.head2-index .top-tel p strong {  
  font-family: Impact;
  font-size: 1.8rem;
  font-weight: normal;
}

.head2-index .top-tel p {
  color: #999;
  line-height: 1.2;
  font-size:0.76rem;
}

.head2-index .top-ad p{
  font-size:20px;  
}

.head2-index .top-ad p strong{
  display: block;  
}

.head2-index .top-ad p strong i{
  font-style: normal;
  color:#1d5b8f;
}

.head2-index .top-ad p span{
  display: block;
  font-size:15px;
}


.head2-index .top-tel p:nth-of-type(1) {
  font-size: 0.82rem;
}

.head2-index .top-tel p:nth-of-type(2) {
  font-weight: bold;
  font-size: 1.38rem;
  color:#f00;
}


/**/
.box3 {
  background: url(../img/bj2.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding: 5% 0;
}

.box3 .pm .wtt1 {
  text-align: center;
  color: #fff;
  font-size: 2.2rem;
}

.box3 .pm .wtt1 span {
  display: block;
  color: #fff;
  font-size: 0.9rem;
  padding-top: 2rem;
}

.box3 .pm .ad3 {
  margin-top: 2.3rem;
}

.box3 .pm .ad3 li {
  float: left;
  /*width: 22%;*/
  width: 30%;
  margin: 0 1.5%;
  text-align: center;
  margin-bottom: 3%;
}

.box3 .pm .ad3 li .w1 {
  background: #5545e9;
  line-height: 4.2;
  color: #fff;
  font-size: 0.8rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.box3 .pm .ad3 li .w1 img {
  max-width: 100%;
}

.box3 .pm .ad3 li .img1 img {
  width: 100%;
}

.box3 .pm .ad3 li .wz {
  background: #ffffff;
  padding: 0.5rem 0;
}

.box3 .pm .ad3 li .wz .w2 {
  color: #666666;
  font-size: 0.8rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (max-width: 1024px) {
  .box3 .pm .ad3 li .w1 img {
    width: 15%;
  }
}

@media (max-width: 996px) {
  .box3 .pm .ad3 li {
    width: 47%;
  }
  .box3 .pm .ad3 li .w1 img {
    display: none;
  }
}

.news-index {
  margin-top: 4.4rem;
  margin-bottom: 4.7rem;
}

.news-index .wtt1 {
  text-align: center;
  color: #333333;
  font-size: 2.2rem;
}

.news-index .news-con {
  display: flex;
  justify-content: space-between;
  margin-top: 2.5rem;
}

.news-index .news-con .news1 {
  width: 30%;
}

.news-index .news-con .news1 h2 {
  color: #333333;
  font-size: 0.9rem;
  line-height: 3;
}

.news-index .news-con .news1 p {
  margin-bottom: 5%;
}

.news-index .news-con .news1 p img {
  width: 100%;
}

.news-index .news-con .news2 {
  width: 30%;
}

.news-index .news-con .news2 h2 {
  color: #333333;
  font-size: 0.9rem;
  line-height: 3;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news-index .news-con .news2 h2 a {
  color: #999999;
  font-size: 0.7rem;
  line-height: 3;
}

.news-index .news-con .news2 .nlist1 li {
  border-bottom: 1px solid #e3e3e3;
  line-height: 3.5;
}

.news-index .news-con .news2 .nlist1 li a {
  display: block;
  color: #666666;
  font-size: 0.7rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news-index .news-con .news2 .nlist1 li a span {
  display: inline-block;
}

.news-index .news-con .news3 {
  width: 30%;
}

.news-index .news-con .news3 h2 {
  color: #333333;
  font-size: 0.9rem;
  line-height: 3;
}

.news-index .news-con .news3 h2 a {
  float: right;
  color: #999999;
  font-size: 0.7rem;
}

.news-index .news-con .news3 .nlist1 li {
  border-bottom: 1px solid #e3e3e3;
  line-height: 3.5;
}

.news-index .news-con .news3 .nlist1 li a {
  display: block;
  color: #666666;
  font-size: 0.7rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news-index .news-con .news3 .nlist1 li a span {
  display: inline-block;
}

@media (max-width: 996px) {
  .news-index .news-con {
    display: block;
  }
  .news-index .news-con .news1 {
    width: 100%;
  }
  .news-index .news-con .news2 {
    width: 100%;
  }
  .news-index .news-con .news3 {
    width: 100%;
  }
}
